body{
	display:flex;
	flex-direction:column;
}

#content{
	display:flex;
	flex-direction: column;
}

body > *{
	order:8;
}

#header{
	order:1;
}
#inner-content-area{
	order:5;
}
#footer{
	order:10;
	margin-top:0;
}


	#rightContent > *:not(h1){
		margin-left:10px;
		margin-right:10px;
	}

	.after_txt{
		margin-top:0 !important;
		font-size:96%;
	}
	.datetime {
		font-size: 116% !important;
	}
	.label{
		display:block;
	}
	
	#inner-content-area{
		padding:0;
	}
	
	#inner-content-area,#rightContent,.office_cont ul.list-btn{
		width: auto;
	}

/*--------------leftNav2------------*/
	#leftNav2{
		display:none;
		width: auto;
		box-shadow: 0 -1px 2px #6b6b6b;
		margin-top: 30px;
		border-bottom: solid 1px #cccccc;
	}
	#leftNav2 > a {
		display:block;
		overflow: hidden;
		height:2.5rem;
	}

	#leftNav2 > a > img{
		height:2.75rem;
		width:auto;
	}

	#energy #leftNav2 > a {
		background: #06a177;
	}


#leftNav2 > ul,
#leftNav2 > ul > li.active,
#leftNav2 > ul > li.active > ul >li:first-child,
#leftNav2 >ul >li > ul,
#leftNav2 > ul > li.active > ul > li.bbNo,
#leftNav2 > ul >li.bbNo{
	background:none ;
}
li.bbNo{border-bottom:none !important;
padding:0.5em 0;}
	

	body #leftNav2 ul li:not(:last-of-type) a,
	#leftNav2 > ul > li.active > ul > li:not(:last-of-type) > ul > li > a{
		padding:1.2em 0.5em 1.2em 1.5em;
		background-position:0.25em 1.5em !important;
		border-bottom:dotted 1px #cccccc !important;
	}

	body #leftNav2 ul li a,
	#leftNav2 > ul > li.active > ul >li > ul > li a{
		
	}


	#leftNav2 ul li:last-of-type{
		border-bottom:solid 1px #dddddd;
	}
	#leftNav2 ul *::before,
	#leftNav2 ul *::after{
		display:none !important;
	}

	.timetbl .ttl{
		width: 97%;
	}
	
	.ind_box1em >div{
	 font-size: 86%;	
	}
	.ind_box1em{
		width:95%;
	}
	
	.h3_1co, .h3_3co {
	background: #06a177;
	color: #FFF;
	text-align: center;
	padding: 10px 0 8px 0;
	font-weight: bold;
	margin: 0 0 10px 0;
	font-size: 18px;
	line-height: 1.3;
	text-indent: 0;
		border:none;
}
	h1  *{
		background: none !important;
		padding: 0 !important;
	}
	#breadcrumb{
		margin-top:40px;
		background:#000000;
		color:#EBEBEB;
		padding:0 10px;
		display: block !important;
	}
	#breadcrumb div{
		width:auto;
	}

	#breadcrumb a,#breadcrumb span{
		color:#EBEBEB;
		white-space:normal !important;
	}

.pageLink {
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    padding: 0;
    border: none;
    background: none;
}
.pageLink li {
    flex-basis: 20%;
    display: block;
    border: solid 1px #cccccc;
    background: #f8f8f8;
    border-radius: 5px;
    flex-grow: 1;
}
.pageLink li a{
    display:block;
    padding: 0.5em 1em 0.5em 0.5em;
    width:100%;
}
.pageLink li:after {
    display: none;
}

	.h4_offLink {
		padding: 11px 0 11px 10px;
		font-weight: bold;
		margin: 0 10px 15px 0px;
		font-size: 18px;
		border-left: 5px solid #06a177;
		text-align: left;
		line-height: 1.3;	
		background: none;
		margin: 10px !important;
	}
	.h4_offLink *{
		background: none !important;
		padding: 0 !important;
	
	}
	.h4_offLink h1, .h4_onLink h1, .h4_offLink h2, .h4_onLink h2, .h4_offLink h3, .h4_onLink h3 {
		font-size: 100%;
  	}	
	.lineH4{
		display: none;
	}
	.h4_offLink +.mL10{
		margin-right: 10px;
	}
	.h4_offLink+.mB40{
		margin-bottom:20px !important;
	}	

	.flex {
		flex-wrap:wrap;
		flex-direction: column;
	}

	.flex > .center{
		float:none;
		width:100%;
	}

	.flex .description{
		width:100%;
	}

	.flex img.flex-2{
		width:100%;
		margin-bottom:10px;
		height:auto;
	}

	.phone{
		padding:0;
	}

	.phone-area{
		padding-left:5vw;
		padding-right:5vw;
	}

	.phone-area .left{
		float:none;
		width:auto;
	}
	.phone-area .phone{
		margin-bottom:1em;
	}
	.phone::before{
		display:none;
	}

.boxPickup ul {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}

.boxPickup ul
li {
    flex-basis: 100%;
    width: 100% !important;
    margin: 0 0 2vh !important;
}

p.pickupImg img {
    width: 100% !important;
    height: auto;
}
.kadomaru-top.kadomaru-btm {
    display: none;
}

.kadomaru-btm,.kadomaru-top {
    display: none;
}

.kadomaru-mid {
    background: none !important;
}

.kadomaru-s-box {
    width: auto !important;
    border: solid 5px #cccccc;
    margin-bottom: 1em;
    border-radius: 10px;
    background: #fefef6;
    float:none;
}

}

@media screen and (min-width:640px) and (max-width:959px){
	.flex{
		flex-direction:row;
	}
	.flex img.flex-2{
		width:49%;
	}
	.phone-area .left {
	    flex-basis: 48%;
	}
	.phone::before{
		display:none;
	}
	.pageLink li {
	    flex-grow: 0;
	}

.boxPickup ul {
    flex-direction: row;
    justify-content: space-between;
}
.boxPickup ul li {
    flex-basis: 48%;
    width: 48% !important;
}
.kadomaru-s-box {
    float:right;
}